/* Subscription */
body.offers-landing .banner-split__img {
    background: url('#{$path-img}subscription-mockup-devices-1.png') no-repeat;
    background-color: #ebebeb;
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    width: 50%;
    height: 100%;
    min-height: 440px;
}

/* Wishlist */
body.wishlist .product-list-item {
    max-width: 180px;
}

body.wishlist .grid-col-6 {
    padding-left: 0;
}

/* Payment block */
.block {
  position: relative;
  width: 100%;
  padding: 15px 0;
  border-top: 2px solid $color-primary;

  &.no-border {
    border-top: none;
  }

  &.no-marge {
    margin-bottom: 0;
    padding-bottom: 0;

    .product-list-item {
      margin-bottom: 5px;
    }
  }

  &.has-link-plus {
    padding-bottom: 30px;

    @include screen-size(md) {
      padding-bottom: 0;
    }
  }

}